# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-12-27 19:51+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: diff_ext.cpp:369
#, c-format
msgid "Compare with %1"
msgstr ""

#: diff_ext.cpp:370
#, c-format
msgid "Merge with %1"
msgstr ""

#: diff_ext.cpp:386
msgid "3-way merge with base"
msgstr ""

#: diff_ext.cpp:389
msgid "Save '%1' for later"
msgstr ""

#: diff_ext.cpp:404
msgid "Compare with ..."
msgstr ""

#: diff_ext.cpp:407
msgid "Clear list"
msgstr ""

#: diff_ext.cpp:412
msgid "Compare"
msgstr ""

#: diff_ext.cpp:416
msgid "3 way comparison"
msgstr ""

#: diff_ext.cpp:422
msgid "About Diff-Ext ..."
msgstr ""

#: diff_ext.cpp:491
msgid "Diff-Ext Copyright (c) 2003-2006, Sergey Zorin. All rights reserved.\n"
msgstr ""

#: diff_ext.cpp:492
msgid "This software is distributable under the BSD license.\n"
msgstr ""

#: diff_ext.cpp:493
msgid "Some extensions for KDiff3 by Joachim Eibl.\n"
msgstr ""

#: diff_ext.cpp:494
msgid "Homepage for Diff-Ext: http://diff-ext.sourceforge.net\n"
msgstr ""

#: diff_ext.cpp:495
msgid "Homepage for KDiff3: http://kdiff3.sourceforge.net"
msgstr ""

#: diff_ext.cpp:496
msgid "About Diff-Ext for KDiff3"
msgstr ""

#: diff_ext.cpp:521
msgid "Compare selected files"
msgstr ""

#: diff_ext.cpp:527 diff_ext.cpp:547
msgid "Compare '%1' with '%2'"
msgstr ""

#: diff_ext.cpp:533
msgid "Save '%1' for later operation"
msgstr ""

#: diff_ext.cpp:585
msgid "Could not start KDiff3. Please rerun KDiff3 installation."
msgstr ""

#: diff_ext.cpp:586
msgid "Command"
msgstr ""

#: diff_ext.cpp:587
msgid "CommandLine"
msgstr ""

#: diff_ext.cpp:588
msgid "Diff-Ext For KDiff3"
msgstr ""
